.jz_rddc_content{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	background-color: #fff;
	box-sizing: border-box;
	padding: 16px 24px;
}
.jzhome_title_f{
	display: flex;
	color:#666;
	font-size: 12px;
}
.jzhome_title_f img{
	margin-right: 4px;
}
.jz_rddc_li img{
	width: 96px;
	height: 96px;
	border-radius: 8px;
	margin-right: 16px;
}
.jz_rddc_li{
	display: flex;
	cursor: pointer;
	margin-bottom: 32px;
}
.jz_rddc_li:hover .jz_rddc_titles{
	color: #FF8000;
}
.jz_zslist_title:hover .jz_zslist_titles{
	color: #FF8000;
}
.jz_rddc_title{
	width: 1040px;
}
.jz_rddc_titles{
	width: 1040px;
	height: 24px;
	line-height: 24px;
	margin-bottom: 8px;
	font-size: 14px;
	font-weight: 500;
	color: #000000;
	margin-bottom: 16px;
}
.jz_rddc_title p{
	width: 1040px;
	height: 32px;
	font-size: 12px;
	color:#666;
	line-height: 17px;
	margin-bottom: 8px;
}
.jz_rddc_time{
	width: 1040px;
	text-align: right;
}
.jz_rddc_time img{
	width: 16px;
	height: 16px;
	margin-right: 8px;
	border-radius: 0px;
	vertical-align: middle;
}
.jz_rddc_time span{
	font-size: 12px;
	color:#9E9E9E;
	vertical-align: middle;
}
/* 知识列表 */
.jz_zslist_title{
	width: 632px;
}
.jz_zslist_titles{
	height:24px;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	display: flex;
	align-items: center;
	letter-spacing: 0px;
	color: #000;
	margin-bottom: 8px;
}
.jz_zslist_title p{
	height: 32px;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	text-align: justify; /* 浏览器可能不支持 */
	letter-spacing: 0px;
	margin-bottom: 8px;
}
.jz_zslist_time{
	display: flex;
	justify-content: flex-end;
}
.jz_zslist_ll{
	margin-right: 24px;
}
.jz_zslist_ll img{
	width: 16px;
	height: 16px;
	margin-right: 8px;
	vertical-align: middle;
}
.jz_zslist_times img{
	width: 16px;
	height: 16px;
	margin-right: 8px;
	border-radius: 0px;
	vertical-align: middle;
}
.jz_zslist_ll span{
	font-size: 12px;
	color: #999;
	vertical-align: middle;
}
.jz_zslist_times span{
	font-size: 12px;
	color: #999;
	vertical-align: middle;
}
.jzzs_info_left{
	width: 1200px;
}
.jzzs_info_content{
	width: 1200px;
	height: auto;
	border-radius: 8px;
	box-sizing: border-box;
	padding: 24px 24px;
	background-color: #fff;
}
.jzzs_info_t{
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0em;
	color: #000000;
	text-align: center;
	margin-bottom: 16px;
}
.jzzs_info_time{
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	text-align: center;
	letter-spacing: 0px;
	color: #9E9E9E;
	margin-bottom: 32px;
}
/* 百科 */
.jzbk_tap{
	padding: 16px 24px;
	background-color: #fff;
	border-radius: 8px;
	margin-bottom: 16px;
}
.jzbk_taps div{
	display: inline-block;
	width: auto;
	align-items: center;
	margin-right: 26px;
	font-size: 0px;
	margin-bottom: 16px;
	cursor: pointer;
}
.jzbk_taps .jzbk_color{
	color: #FF8000;
}
/* .jzbk_taps div:nth-child(7n){
	margin-right: 0px;
} */
.jzbk_taps div img{
	width: 16px;
	height: 16px;
	margin-right: 8px;
	vertical-align: middle;
}
.jzbk_taps div span{
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	letter-spacing: 0em;
	color: #333333;
	vertical-align: middle;
}
.jzbk_content{
	position: relative;
	padding: 16px 24px;
	background-color: #fff;
	border-radius: 8px;
}
.jzbk_info_xtext{
	width: 792px;
	height: auto;
	border-radius: 8px;
	opacity: 1;
	background: #FFFFFF;
	box-sizing: border-box;
	padding: 24px 24px;
}
.jzbk_info_li{
	display: flex;
	width: 352px;
	font-size: 14px;
	margin-bottom: 32px;
	cursor: pointer;
}
.jzbk_info_li span{
	color:#FF8000;
}
.jzbk_info_li p{
	flex: 1;
	color: #000000;
}
.jzbk_info_title{
	font-size: 20px;
	font-weight: 500;
	text-align: center;
	display: flex;
	align-items: center;
	letter-spacing: 0em;
	color: #000000;
	justify-content: center;
	margin-bottom: 16px;
	line-height: 32px;
}
.jzbk_info_tap{
	position: relative;
	display: flex;
	align-items: center;
	justify-content:space-between;
	margin-bottom: 32px;
}
.jzbk_info_sc{
	/* position: absolute;
	left: 0; */
	display: flex;
	align-items: center;
	/* margin-right: 209px; */
	cursor: pointer;
}
.jzbk_info_sc img{
	width: 16px;
	height: 16px;
	margin-right: 8px;
}
.jzbk_info_sc span{
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #9E9E9E;
}
.jzbk_info_author{
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #9E9E9E;
}
.jzbk_info_p{
	font-size: 14px;
	line-height: 28px;
	margin-bottom: 32px;
	color: #333;
}
.jzbk_info_d h3{
	font-size: 14px;
	margin-bottom: 32px;
	color: #333;
}
.jzbk_info_d p{
	font-size: 14px;
	line-height: 28px;
	color: #333;
	margin-bottom: 32px;
}
.jzbk_dw{
	position: absolute;
	right: 0px;
	
}
.jzbk_info_xz{
	display: flex;
	align-items: center;
	margin-left: 24px;
	cursor: pointer;
}
.jzbk_info_xz img{
	font-size: 16px;
}
.jzbk_info_xz .el-button--text{
	color: #FF8000 !important;
	font-size: 12px !important;
}
/* 行业 */
.jz_industry{
	
}
.jz_industry_tap{
	display: flex;
	position: relative;
	align-items: flex-start;
	margin-bottom: 16px;
}
.jz_industry_span{
	display: flex;
	align-items: center;
}
.jz_industry_span img{
	margin-right: 8px;
}
.jz_industry_list{
	width: 645px;
	/* height:60px; */
	overflow: hidden;
}
.jz_industry_list span{
	display: inline-block;
	margin-bottom: 16px;
	font-size: 14px;
	color:#333;
	margin-right: 26px;
	cursor: pointer;
}
.jz_industry_list span:hover{
	color:#FF8000;
}
.jz_industry_list .jz_industry_color{
	color: #FF8000;
}
.jz_industry_lb{
	cursor: pointer;
	/* margin-bottom: 16px; */
}
.jz_industry_l{
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}
.jz_industry_d{
	width: 4px;
	height: 8px;
	border-radius: 2px;
	display: inline-block;
	background: #848AEB;
}
.jz_industry_b{
	font-size: 14px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 0px;
	color: #FF8000;
}
.jz_industry_l p{
	flex:1;
}
.jz_industry_img{
	width: 48px;
	height: 16px;
	background: url(../jzimg/jzhome23.png) no-repeat;
	background-size: cover;
	margin-left: 16px;
}
.jz_industry_bq{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 32px;
}
.jz_industry_bqs{
	display: flex;
}
.jz_industry_bqss{
	width: 80px;
	height: 24px;
	text-align: center;
	line-height: 24px;
	border-radius: 12px;
	background: #8395F8;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #FFFFFF;
	margin-left: 16px;
}
.jz_industry_bqss:nth-child(2){
	background-color: #78BAF0;
}
.jz_industry_bqss:nth-child(3){
	background-color: #AD97F0;
}
.jz_industry_bqss:nth-child(4){
	background-color: #86E5DF;
}
.jz_industry_bqss:nth-child(5){
	background-color: #CA8DDB;
}
.jz_industry_x{
	display: flex;
}
.jz_industry_v{
	margin-left: 26px;
	display: flex;
	align-items: center;
	
}
.jz_industry_v img{
	width: 16px;
	height: 16px;
	margin-right: 8px;
}
.jz_industry_v span{
	line-height: 16px;
	font-size: 12px;
	color: #9E9E9E;
}
.jz_industry_xg{
	width: 384px;
	box-sizing: border-box;
	padding: 16px 16px;
	border-radius: 8px;
	opacity: 1;
	background: #FFFFFF;
}
.jz_industry_bgxx{
	width: 384px;
	box-sizing: border-box;
	padding: 16px 16px;
	border-radius: 8px;
	opacity: 1;
	background: #FFFFFF;
	margin-bottom: 16px;
}
.jz_industry_infotext{
	display: flex;
	align-items: center;
	height: 24px;
	margin-bottom: 32px;
}
.jz_industry_infotext span{
	color: #FF8000;
}
.jz_industry_lx div{
	display: flex;
	align-items: center;
	margin-right: 24px;
}
.jz_industry_lx{
	display: flex;
	flex: 1;
}
.jz_contents_nr{
	font-size: 14px;
	font-weight: normal;
	line-height: 28px;
	text-align: justify; /* 浏览器可能不支持 */
	letter-spacing: 0em;
	color: #333333;
}
.jzbk_n_li{
	width: 100%;
	margin-bottom: 32px;
	cursor: pointer;
}
.jzbk_n_title{
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}
.jzbk_n_title .jzbk_n_d{
	display: block;
	width: 4px;
	height: 8px;
	border-radius: 2px;
	opacity: 1;
	background: #848AEB;
	margin-right: 8px;
}
.jzbk_n_title p{
	flex: 1;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	font-weight: 500;
	letter-spacing: 0px;
	color: #000000;
}
.jzbk_n_tap{
	display: flex;
	align-items: center;
}
.jzbk_n_tap div{
	margin-left: 24px;
}
.jzbk_n_text{
	height:32px;
	line-height: 17px;
	font-size: 12px;
	font-weight: normal;
	text-align: justify; /* 浏览器可能不支持 */
	letter-spacing: 0px;
	color: #666666;
}
.jz_industry_tj{
	padding-top: 32px;
	width: 1200px;
	margin: 0 auto;
}
.jzsj_nav{
	width: 1200px;
	margin: 0 auto;
}
.jzsj_info_nav{
	display: flex;
	width: 1200px;
	margin: 0 auto;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 16px;
}
.jzsj_info_left{
	display: flex;
	width: 792px;
	height: 216px;
	border-radius: 8px;
	background-color: #fff;
	box-sizing: border-box;
	padding-left: 24px;
	padding-right: 24px;
	padding-top: 16px;
	padding-bottom: 14px;
}
.jzsj_info_img{
	width: 331px;
	height: 186px;
	border-radius: 8px;
	margin-right: 21px;
}
.jzsj_info_img img{
	width: 331px;
	height: 186px;
	border-radius: 8px;
}
.jzsj_info_text p{
	width: 392px;
	height: 48px;
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	color:#000;
	margin-bottom: 24px;
}
.jzsj_info_right{
	width: 384px;
	height: 216px;
	border-radius: 8px;
	overflow: hidden;
	/* margin-left: ; */
}
.jzsj_info_fl{
	display: flex;
	align-items: center;
	margin-bottom: 24px;
}
.jzsj_info_fls{
	font-size: 12px;
	padding: 6px 16px;
	color: #FFFFFF;
	border-radius: 24px;
	margin-right: 24px;
}
.jzsj_info_fls:nth-child(1) {
	background-color: #8395F8;
}
.jzsj_info_fls:nth-child(2) {
	background-color: #67B6F6;
}
.jzsj_info_fls:nth-child(3) {
	background-color: #A083F8;
}
.jzsj_info_tab{
	display: flex;
	justify-content: space-between;
}
.jzsj_info_tabs{
	display: flex;
	align-items: center;
}
.jzsj_info_tabs img{
	margin-right: 8px;
}
.jzsj_info_text{
	padding-top: 24px;
}
.tsjd_info_content{
	display: flex;
	width: 1200px;
	margin:0 auto;
	justify-content: space-between;
}
.tsjd_info_left{
	padding: 55px 70px;
	background-color: #fff;
}
.tsjd_info_left img{
	width: 635px;
}
.tsjd_info_rights{
	width: 384px;
	background-color: #fff;
}
.tsjd_info_rights .jz_hy_nl{
	width: 384px;
	min-height: 160px;
	border-radius: 8px;
	opacity: 1;
	box-sizing: border-box;
	padding-top: 16px;
	padding-left: 16px;
	padding-right: 16px;
	background: #FFFFFF;
	margin-bottom: 16px;
}
.tsjd_info_rights .jz_hy_ntitle img {
    width: 41px;
    margin-right: 8px;
}
.tsjd_info_rights .jz_hy_ntitle span {
    font-size: 18px;
    font-weight: 500;
    color: #333;
}
.tsjd_info_rights .jz_hy_ntitle .jz_hy_x {
    width: 24px;
    margin-left: 8px;
}
.jz_hy_xlist {
    display: flex;
    flex-wrap: wrap;
}
.jz_hy_xli {
    padding: 8px 16px;
    border-radius: 193px;
    background: #F6F8FF;
    font-size: 14px;
    color: #000;
    margin-right: 16px;
    margin-bottom: 16px;
	cursor: pointer;
}
.jz_hy_xli:hover {
    color: #fff;
    background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}
.jz_hy_ntitle {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}